Subject: Re: Help!Unable to compile 1.3.22-1 sources
From: "Max Bowsher" <[email-masked]>
To: <[email-masked]>, "Vishal Jain" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 11 Apr 2003 00:30:39 +0100

Igor Pechtchanski wrote:
> Back when I compiled from source tarballs, I used a simpler approach:
>
> - Install sources for cygwin, w32api
> - cd /usr/src/cygwin-<ver>/winsup && ln -s /usr/src/w32api-<ver> w32api
> - cd /usr/src/cygwin-<ver> && mkdir build && cd build && configure <opts>
>
> where <opts> are the options from http://cygwin.com/contrib.html.

I can't find any options there. But it works for me with no options.

> I don't know why you'd need mingw...

I didn't try without. I just set out to make the tarball look as much like a
cvs checkout as possible.

> You *do* need bo build in a separate directory, though...

Yes. Vishal, did you do this?

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/